<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta author="Jorge Herrera" content="Ejercici1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercici 5</title>
    <link rel="icon" type="image/x-icon" href="img/apple-touch-icon.png">
</head>
<body>
    <h1>Analisis de ventas anuales</h1>
    <table border="1px">
    <caption >Analisis de ventas anuales</caption>
        <thead>
            <th>Expansion de vetas</th>
            <tr>
                <th>Año</th>
                <th>Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th>N-3</th>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <th>N-2</th>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <th>N-1</th>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <th>N</th>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>   
        </tbody>
        <tfoot>
            <tr>
                <th>AÑO</th>
                <th>Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
            <th>Expansion de ventas</th>
        </tfoot>
    </table>

</body>
</html>